Subject: bug#18752: 24.3.94; Why is Cygwin Emacs 2x quicker than Windows Emacs?

From: Dani Moncayo <[email-masked]>
Date: Sat, 18 Oct 2014 18:11:53 +0200

> Dani, can you build an optimized version as well next time?

I could, yes.  But before, I'd like to understand what are the
advantages and drawbacks of optimized vs unoptimized builds.  Could
someone explain that to me, or tell me where could I read that
information?

Also, what should I do to produce an optimized build?  "nt/INSTALL"
shows an example of how to configure an unoptimized build, but there
is no example for an optimized one.  How about adding that lacking
example to the file?

-- 
Dani Moncayo